<?php 
class imprimir {
	  public function generarPDF($clientes, $facturas) {
        $url = './controladores/ventas/formato_bs.php?cliente=' . $clientes . '&fact=' . $facturas;
        // Aquí podrías llamar a tu lógica para generar el PDF usando la URL generada
        // También podrías retornar la URL para su uso posterior
        return $url;
    }
 public function generarPDFC($prove, $factura) {
        $url = './controladores/compras/formato.php?cl=' . $prove . '&f=' . $factura;
        // Aquí podrías llamar a tu lógica para generar el PDF usando la URL generada
        // También podrías retornar la URL para su uso posterior
        return $url;
    }
}

?>